Add breaks for ruby-twitter and ruby-kubeclient looking for ruby-http 2.x

parent 1f75de1c
......@@ -32,6 +32,7 @@ Depends: ruby | ruby-interpreter,
ruby-http-parser.rb,
${misc:Depends},
${shlibs:Depends}
Breaks: ruby-twitter (<< 6.2~), ruby-kubeclient (<< 4.0~)
Description: easy-to-use client library for making http requests from Ruby
It uses a simple method chaining system for building requests, similar
to Python's Requests
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment